/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: law
Version: 1.6.2
*/



@media only screen and (min-width: 641px){
.gform_wrapper li.gsection.gf_scroll_text {
    height: 350px !important;
    background-color: #132043 !important;
    border: 1px solid #132043 !important;
    border-bottom: 1px solid #132043 !important;
}
}

#Footer .footer_copy .copyright {
    float: left;
    font-size: 13px;
}

#Footer ul li, #Footer p  {
	font-size: 15px;
	line-height: 20px;
}

#Footer h4 {
	font-weight: 600;
}

